package com.yihu.jw.exception.business.patient;

/**
 * 验证码无效（错误或过期）
 */
public class CapthcaInvalidException extends RuntimeException{

    public CapthcaInvalidException(String msg){
        super(msg);
    }
}
